### Signal

# Adw SwipeTracker::begin-swipe

since: 1

#### Declaration

    void
    begin_swipe (
      AdwSwipeTracker* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted right before a swipe will be started, after the drag threshold has been passed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 1